/* FILTRI */

.h_gommatura,
.h_simil_gesso,
.h_gradiente_colore,
.h_termoformatura,
.h_applicazioni,
.h_formati,
.h_colori,
.h_resistenza_trazione,
.h_trazione,
.h_flessibilita,
.h_accuratezza,
.h_superfici,
.h_resistenza_urto,
.h_allungamento_rottura,
.h_modulo_trazione,
.h_resistenza_flessione,
.h_modulo_flessione,
.h_durezza,
.h_hdt{display:none;}




.container_reset_filters{margin-top:40px;}
.slider-container{margin-top:20px;margin-bottom:32px;}

.slider-container .scale span ins{margin-left:-12px !important;}
.slider-container .scale:last-child span ins{
	margin-left:-22px !important;
    text-align: right;
    min-width: 25px;
	}

.slider-container.gomma .scale:last-child span:last-child ins{
	margin-left:-46px !important;
}


html{
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
    font-size:10px;
}

*, *:before, *:after{
    box-sizing:inherit;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}

.configurator{
    text-align:center;
    padding-bottom:5%;
    /*max-width: 1500px;*/
}

.configurator--light{
    background-color:#f2f2f2;
    color:grey;
}

.--light{
    background-color:#f2f2f2;
    color:grey;
}

.--dark{
    background-color:#383838;
    color:white;
}

.configurator__body{
    background-color:#fff;
    padding:90px 0;
}

.configurator > h1{
    font-size:20px;
    padding-top:30px;
}

@media (min-width:768px){
    .configurator > h1{
        font-size:40px;
        padding-top:64px;
    }
}

.configurator h2{
    font-size:22px;
    margin:0;
    padding-bottom:20px;
}

.configurator a:hover{
    color:grey;
    text-decoration:none;
}

/* configurator header
/* ------------------------ */

.configurator__header{
    display:flex;
    justify-content:space-between;
    align-items:center;
    height:100px;
    background-color:#1e1e1e;
    padding:0 2%;
}

.configurator__header img{
    max-width:107px;
    margin-left:31px;
}

.configurator__header h1{
    font-family:Futura-Bold, "Comic Sans MS", sans-serif;
    font-size:35px;
    color:white;
}

.configurator__header h2{
    font-family:Futura-Light, "Comic Sans MS", sans-serif;
    font-size:31px;
    color:white;
}

.configurator__header span{
    color:white;
    font-size:20px;
}

.configurator__header a + a{
    margin-left:auto;
}

.configurator__images{
    margin-top:35px;
    margin-bottom:30px;
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    background-color:inherit;
}

.configurator__images div{
    display:flex;
    flex-direction:column;
    background-color:inherit;
    color:inherit;
}

/* media */
@media (min-width:625px){
    .configurator__images div + div{
        /*margin-left:45px;*/
        margin-left:5%;
    }
}

.configurator__images div img{
    width:298px;
}

.configurator__images div p{
    font-family:Futura-Regular, fantasy;
    color:inherit;
    font-weight:300;
    top:-35px;
    position:relative;
    font-size:20px;
}

.configurator__images div.--selected p{
    color:white;
}

/*RESIN*/
.configurator__resin{
    display:flex;
    justify-content:space-around;
    text-align:left;
    padding:40px 10%;
    margin-bottom:40px;
    background:#f2f2f2;
}

.configurator__resin > div{
    flex-basis:50%;
    margin:0 auto;
    position:relative;
}

.resin__left h3{

}

.resin__left > a{
    height:54px;
    min-width:138px;
    text-align:center;
    color:grey;
    margin:20px 0 0 0;
    padding-top:5px;
}

/*
.resin__right > a{
    position:relative;
    right:-80%;
    margin-top:-40%;
    color:grey;
}
*/

.resin__right img{
    width:80%;
}

.resin__box{
    margin-top:80px;
    width:520px;
    background-color:#3d4242;

    padding:50px 50px;
}

.resin__box h4{
    font-size:30px;
    font-weight:300;
    line-height:1.23;
    color:#efefef;
}

.resin__box p{
    font-size:18px;
    line-height:1.65;
    color:#efefef;
}

/* PRINTER */

.configurator__1{
    display:flex;
    justify-content:center;
    padding-bottom:90px;
}

.configurator__1 > a{
    align-self:center;
    text-decoration:none;
    color:grey;
}

/*
.configurator__printer{
    display:flex;
    margin:0 auto;
}
*/

.configurator__printer .configurator__printer__box{
    margin:10px 65px;
}

/*
.configurator__printer div + div{
    margin-left:130px;
}
*/

.configurator__printer__box{
    display:flex;
    flex-direction:column;
    justify-content:flex-end;
}

.configurator__printer__box p{
    margin-top:50px;
    margin-bottom:24px;
}

.--circle{
    border-radius:50%;
    width:70px;
    height:70px;
    top:-35px;
    background:inherit;
    position:relative;
    align-self:center;
}

.--circle span{
    font-size:29px;
}

.--circle:active{
    background-color:rgb(206, 203, 203);
}

.--selected{
    background-color:rgb(206, 203, 203);
}

.zoom-animation{
    cursor:pointer;
    transition:background-color .2s ease-in-out;
}

.zoom-animation.--selected{
    background-color:rgb(105, 102, 102);
    color:whitesmoke;
}

.btn-download{
    border:solid 1px #93968e;
    border-radius:0;

}

.btn-next{
    margin-right:0;
    margin-bottom:0;
}

/* configurator footer
/* ------------------------ */

.configurator-footer-wrap{
    /*
    position:absolute;
    bottom:0;
    */
    width:100%;
    display:block;
    z-index:1;
    background:#f2f2f2;
    /*box-shadow: inset 0px 0 10px rgba(150, 150, 150, 1);*/
    overflow:hidden;
    padding-bottom:40px;
}

.configurator__footer{
    /*display:flex;*/
    /*justify-content:center;*/
    /*background:white;*/
    /*box-shadow: inset 0px 0 10px rgba(150,150,150,1);*/
}

.configurator__footer .footer-steps-list{
    margin:0;
    padding:0;
    display:inline-block;
    margin:0 auto;

}

.configurator__footer .footer-steps-list > li{
    display:inline-block;
    list-style:none;
    padding:0 1px;
    margin:0;
    text-transform:uppercase;
    height:87px;
    width:155px;
}

.configurator__footer div,
.configurator__footer a{
    display:table-cell;
    color:white;
    font-size:15px;
    line-height:20px;
    background-color:#3d4242;
    height:87px;
    width:155px;
    vertical-align:middle;
}

.configurator__footer a:hover,
.configurator__footer a.active{
    color:#fff;
}

.configurator__footer div.black{
    color:#d0df00;
}

.configurator__footer div.black,
.configurator__footer a.black{
    background-color:#3d4242;
}

.configurator__footer a{
    background-color:#c3c3c0;
}

.configurator__footer strong{
    font-size:22px;
    font-weight:bold;
    display:block;
    padding-bottom:6px;
}

/* psk */

/* step 2 */

.configurator_scelta_famiglia ul li{
    list-style:none;
}

.configurator_scelta_famiglia ul#famiglieStep2{
    overflow:hidden;
    display:block;
    margin:0;
    padding:0 20px;
    background:#fff;
}

.configurator_scelta_famiglia ul#famiglieStep2 .tab{
    background:#fff;
    padding:5px;
    margin:0;
}

.configurator_scelta_famiglia ul#famiglieStep2 .tab .tit_tab{
    text-transform:uppercase;
    color:#fff;
    white-space:nowrap;
}

.configurator_scelta_famiglia ul#famiglieStep2 .tab a{
    color:#858585;
    background:#8e8f93;
    padding:10px;
    display:block;
    text-align:center;
}

@media (min-width:992px){
    .configurator_scelta_famiglia ul#famiglieStep2 .tab{
        width:20%;
        padding:20px 5px;
    }

    .configurator_scelta_famiglia ul#famiglieStep2 .tab a{
        padding:40px 20px;
    }
}

/* step 3 */

/* riga lista famiglia famiglie */
.configurator_scelta_famiglia{
    width:100%;
    display:block;
    text-align:center;
    background:#f2f2f2;
}

/*.configurator-main-wrap.step2 .configurator_scelta_famiglia{
    background:#fff;
    }*/

.configurator_scelta_famiglia ul#famiglie{
    border:0;
    width:auto;
    margin:0 auto;
    padding:0 20px;
}

@media (min-width:992px){
    .configurator_scelta_famiglia ul#famiglie{
        display:inline-flex;
    }
}

.configurator_scelta_famiglia ul li{
    list-style:none;
}

.configurator_scelta_famiglia .tab{
    display:block;
    width:auto;
    color:white;
    margin:0 2px;
    padding:17px;
    cursor:pointer;
    background-color:#636468;
}

@media (min-width:992px){
    .configurator_scelta_famiglia .tab{
        display:inline-block;
    }
}

.configurator_scelta_famiglia .tab.active{
    background-color:white;
    color:#757474;
    /*    border-top: 1px solid #CDDC39;
        border-right: 1px solid #CDDC39;
        border-top: 1px solid #CDDC39;
        border-left: 1px solid #CDDC39;*/
    cursor:default;

}

.configurator_scelta_famiglia .tab .txt_tab{
    position:relative;
    bottom:0;
    text-transform:uppercase;
    padding:0 4px;
    font-size:15px;
}

@media (min-width:992px){
    .configurator_scelta_famiglia .tab .txt_tab{
        font-size:18px;
    }
}

/* CONTAINER RESINE */
.configurator__material{
    display:flex;
    justify-content:space-around;
    padding:20px 0;
    background:#fff;
}

/* LEFT PANEL - PAGE MATERIAL */
.material__left{
    min-width:320px;
    /*display:flex;*/
    display:none;
    flex-direction:column;
    /*margin:auto;*/
    margin-left:50px;
    margin-top:20px;
}

.material__left div:first-child{
    display:flex;
}

.material__left select{
    padding:0 10px;
    border:none;
    border-radius:0;
    -webkit-appearance:none;
    -webkit-border-radius:0;
    width:100%;
    text-align:center;
}

.material__left label{
    text-align:left;
    display:block;
}

.material__left div:last-child{
    /*width:350px;*/
}

.material__left__top select{
    margin:0 10px;
    background-color:#d0df00;
    color:white;
    height:60px;
    /*box-shadow: 0 3px 18px #919696 inset;*/
}

.material__left__bottom{
    padding:20px;
    box-shadow:10px 10px 50px #919696;
}

.material__left__bottom select{
    border:solid 1px #d7d4d4;
    height:40px;
    margin-top:8px;
    margin-bottom:20px;
    width: 100%;
}

.material__left__bottom input{
    margin-top:8px;
    margin-bottom:20px;
}

/*RIGHT*/

.material__right{
    margin:0 auto;
    text-align:left;
    padding-left:4%;
    padding-right:2%;
    width:100%;
}

.material__right__photo{
    display:flex;
    flex-wrap:wrap;
    width:100%;
    /*
    max-height:400px;
    overflow-y:scroll;
    */
}

.material__right__photo div{
    margin-right:23px;
}

.material__right__photo div p{
    background-color:#8d9092;
    width:253px;
    padding:6px;
    text-align:center;
    color:#fff;
}

.blocco-filtri,
.blocco-resine{
    display:none !important;
    width: 100%;
}

.blocco-filtri.active,
.blocco-resine.active{
    display:block !important;
}

.blocco-resine-title, .blocco-resine-desc{
    text-align:center;
}

.configurator-main-wrap.step2 .configurator_container{
    /*background: white; */
    background:#f2f2f2;
    padding:5%;
}

/* STEP 3 */

.configurator__printer__box .settings-printer,
.configurator__printer__box .area-printer{
    font-size:12px;
    font-style:italic;
}

.configurator__printer{
    display:flex;
    flex-wrap:wrap;
    /*margin:0 auto;*/
    /*margin-left:220px;*/
    margin-left:25px;
    margin-right:25px;
}

/*.configurator-main-wrap.step3 {
    padding-top: 40px;
}
*/
#btn_go_printers{
    position:fixed;
    right:10px;
    top:50%;
    color:grey;
}

#btn_back_resina{
    position:fixed;
    left:10px;
    top:50%;
    color:grey;
}

.configurator__printer__box img{
    max-height:300px;
    width:auto;
}

.material__right__photo_row{
    width:100%;
}

.material__right__photo_row a.nome{
    display:block;
    color:#636468;
    text-align:center;
}

.material__right__photo_row a.nome:hover{
    color:#cddc39;
}

@media (max-width:768px){
    .configurator__material{
        display:block;
        padding:10px 0;
    }

    .material__left{
        width:100%;
        /*display: block;*/
        display:none;
        margin-left:0px;
        margin-top:20px;
    }

    .material__left div:last-child{
        width:100%;
    }

    .material__left div:first-child{
        display:block;
    }

}

/*
.ciao {
    width: 300px;
}
.jellery {

    width: 300px;
    height: 200px;
    background: url("http://lorempixel.com/300/200/");
    background-position: center;
    transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
}

.jellery:hover {
    transform: scale(1.5);
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    -ms-transform: scale(1.5);
}


/* media */
@media (max-width:1100px){

    .configurator__header h2{
        font-size:20px;
    }

    .configurator__body{
        padding:30px 0;
    }

    .configurator__images{
        flex-direction:column;
        justify-content:space-evenly;
    }

    .configurator__images .zoom-animation{
        padding-top:30px;
    }

    .configurator__images .zoom-animation img{
        margin:0 auto;
    }

    .configurator_scelta_famiglia .tab{
        float:none;
        padding:1px;
    }

    #famiglieStep2 li a .tit_tab:before{
        content:">";
        padding-right:5px;
        display:inline-block;
        font-weight:bold;
    }

    #famiglieStep2{
        padding-left:0;
    }

    .configurator__footer .footer-steps-list > li{
        /*float:none;*/
    }

    .configurator__footer div, .configurator__footer a{
        font-size:12px;
        line-height:20px;
        margin-bottom:8px;
    }

    .configurator__footer strong{
        font-size:15px;
        display:block;
    }
}
